Subject: [mif] draft-ietf-mif-mpvd-id-01

From: Erik Kline <[email-masked]>
Date: Thu, 6 Aug 2015 18:05:40 +0900

I have no real objection to this document.

One clarification that is probably important is what the FQDN format means:

    [1] "pvd.example.com", "xn--idnbits.cc.tld", ...

or

    [2] "\03pvd\07example\03com\00"  (RFC 1035 section 3.1 style)

or something else (I'm sure the DNS folks have some proper terminology
somewhere).

---

[ nits ]

- section 3, paragraph 1:

    s/The used configuration protocol/The configuration protocol used/ ?